body
{
background: #ecebeb;
margin:0px;
padding:0px;
font-family: Arial, Helvetica, sans-serif;
font-size:12px; 
color:#000; 
}
.lft{float:left; display:inline;}
.rgt{float:right; display:inline;}
.clr{clear:both;}
h1,p,h2,h3,h4,h5,h6,form,div,ul,li,img,span
{
margin:0px; 
padding:0px; 
font-family: Arial;
}
p
{
text-shadow:none;
}
a
{text-decoration:none; 
border:none; 
color: #000000; 
outline:none;
}
a:hover
{
color: #990000;
text-decoration:underline;
}
img
{
border:none;
float:left; 
font-weight:normal;
display:inline;
}
a img
{
border:none;
float:left; 
font-weight:normal;
}
h1
{
font-family:Baroque Script;
font-size:13px;
color:#495e19;
margin-top:5px;
}
p
{
font-size:12px;
font-family:Arial;
margin:0px;
float:left;
}

#main_pad					
{
width:1000px; 
height:auto; 
margin:auto; 
display:table;
background-color:#ffffff;
margin-top:5px;
margin-bottom:5px;
text-shadow: 4px 2px 5px rgba(0, 0, 0, 0.25);
-moz-border-radius:15px;
-webkit-border-radius:15px;

}
#header						
{
background: url(../images/header_back.png) no-repeat #918254;
width:1000px;
height:161px;
float:left; 
position:relative;
-moz-border-radius:10px 10px 0px 0px;
-webkit-border-radius:10px 10px 0px 0px;
margin:0px;
}
.logo
{
float:left;
margin:30px 0px 0px 20px;
}
.serch_box
{
float: right;
background: url(../images/serch_back.png) no-repeat;
height:27px;
width:209px;
margin:30px 25px 0px 0px;

}
.txtarea_serxh
{
background:url(../imeges/serch_img.png) no-repeat;
height:23px;
width:173px;
float: left;
margin:1px 0px 0px 7px;
border:none;
color:#8a8889;
font-weight: normal;
font-family:"Trebuchet MS";
font-size:12px;
text-indent:5px;
}
.serch_box_button
{
background: url(../images/serch_button.png) no-repeat;
height:21px;
width:23px;
float: left;
margin:4px 0px 0px 0px;
border:none;
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
}
.serch_box_button:hover
{

cursor: pointer;
}


.cssm1 {   margin:0px; margin-top:58px; padding:0px; height:auto;  float: left; line-height: 20px; width:1000px;
 background: url(../images/menu_back.png) repeat-x;}

.cssm1 ul, #cssm1 ul li ul, #cssm1 ul li ul li ul { 
	
	margin:0px; padding:0px; list-style-type:none; z-index:999;  
	}

.cssm1 a { display: block; font-family:Trebuchet MS; font-size:16px; border: 1px solid #fff; text-decoration: none; padding: 2px 0px 10px 65px;  }
.cssm1 ul li ul li a
{
margin:0px; padding:3px 0px 3px 5px; font-size:12px; 
}
.cssm1 ul
{
margin-left:120px;
background:#FFFFFF ;
}
.cssm1 ul li ul a:hover
{
color: #FFFFFF;
text-shadow:none;
}
.cssm1 ul li a:hover
{
color: #0464ff;
text-shadow:none;
}
.cssm1 ul li 
{
 background:url(../images/menu_main.png) no-repeat;
 margin-left:0px; float: left; width:157px;
  position:relative;
}
.cssm1 ul li ul
{
margin:0px 0px 0px 0px;
}
.cssm1 ul li:hover 
{
 background:url(../images/menu_hover.png) no-repeat;
}

.cssm1 ul li ul li 
{
 background:url(../images/li_img1.png);
 width:300px !important;
 position:relative;
 z-index:222;

}
.cssm1 ul li ul li:hover 
{
 background:url(../images/li_img1.png);
  position:relative;
  z-index:999;
}

.cssm1 ul li ul li ul li 
{
 background:url(../images/li_hover1.png);
 position:relative;
 z-index:999;
}



.cssm1 ul li ul, .cssm1:hover ul li ul, .cssm1:hover ul li:hover ul li ul{ 
	display:none;
	list-style-type:none; 
	width:300px;
 position:relative;
 
	
	}

.cssm1:hover ul, .cssm1:hover ul li:hover ul, .cssm1:hover ul li:hover ul li:hover ul { 
	display:block; 
	background:none;
	position:relative;
    z-index:999;
	}
	
.cssm1:hover ul li:hover ul li:hover ul { 
	position: absolute;
	margin-left: 120px;
	margin-top: -20px;
	z-index:999;
	}




.menu
{

width:1000px;
float: left;
margin:55px 0px 0px 0px;
background:url(../images/menu_back.png) repeat-x;
}
.menu ul
{
width:auto;
height:auto; 
float:left;
margin:0px 0px 0px 102px;
list-style-type:none;
background:#ffffff;
}
.menu li	
{
float:left;
background: url(../images/menu_main.png) no-repeat;
width:157px;
height:37px;
color: #666666;
margin:0px;
padding:0px;
margin-right:10px;
}

#show
{
background: url(../images/menu_hover.png) no-repeat;
width:157px;
height:37px;
color: #0464ff;
}
#show a
{
color: #0464ff;
}

.menu ul p
{
margin:3px 0px 0px 0px;
font-size:18px;
font-family: Trebuchet MS;
font-weight: normal;
text-align: center;
float:none;
text-align:center;
width:107px;
float: right;

}
.menu li:hover
{
background: url(../images/menu_hover.png) no-repeat;
width:157px;
height:37px;
color: #000000;
}

#container
{
width:100%; 
height:auto; 
float:left;
background: url(../images/container_back.png) bottom no-repeat #ffffff;
}
#container img
{
float:left;
}

.lft{float:left; display:inline;}
.rgt{float:right; display:inline;}

.main_lft
{
width:266px;
height:auto;
float:left;
margin-right:0px;
background: url(../images/arrow.png) top right no-repeat;
margin-bottom:0px;
color: #000000;
padding-bottom:0px;
margin-top:-4px;

}
.main_lft h1
{
width: 173px;
font-family:Trebuchet MS;
margin:53px 0px 0px 2px;
padding:0px 0px 5px 10px;
font-size:22px;
float: left;
text-shadow:none;
height: auto;
color: #ff0000;
background:  none;
font-weight:normal;
text-align:left;
}

.main_lft h2
{
font-family: Trebuchet MS;
font-size:20px;
margin:8px 0px 0px 0px;
width:195px !important;
text-shadow:none;
float:left;
color: #FFFFFF;
font-weight:normal;
background:  url(../images/h01.png) no-repeat;
padding:10px 0px 18px 25px;

}
.main_lft h3
{
font-family: Trebuchet MS;
font-size:18px;
margin:0px 0px 0px 0px;
width:181px;
text-shadow:none;
float:left;
padding-left:10px;
color:  #259d44;
font-weight:normal;
}
.main_lft ul
{
font-family:Trebuchet MS;
font-size:12px;
font-weight:bold;
margin-top:-24px;
list-style-position:inside;
float:left;
height: auto;
text-shadow:none;
list-style:none;
background: url(../images/ulback.png) top right no-repeat;
width:257px;
padding-top:25px;
padding-bottom:25px;

}

.main_lft li
{
background:;
width:230px;
margin:0px;
padding:0px;
float:left;
padding-bottom:13px;
padding-top:8px;
padding-left:10px;
color: #000000;
height:auto;
margin-left:5px;
background:url(../images/li_img.png) no-repeat;

}
.main_lft li font
{
text-indent:13px; 
float:left;
}
.main_lft li:hover
{
color: #FFFFFF;
background:url(../images/li_hover.png) no-repeat;
}
.main_lft div
{
width:214px;
height:auto;
float:left;
}
.main_lft div img
{
float: left;
width:225px;
-moz-border-radius:20px;
-webkit-border-radius:20px;  
-webkit-transition-duration: 0.8s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.8s; /*Mozilla duration version*/
-o-transition-duration: 0.8s;
margin-bottom:15px;
margin-top:10px;
margin-left:15px;
}
.main_lft div img:hover
{
-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.6) ;
 -webkit-box-shadow:4px 4px 8px rgba(0, 0, 0, 0.6);
    box-shadow: 4px 2px 8px rgba(0, 0, 0, 0.65);
	cursor:pointer;
	-webkit-transform:scale(1.3); 
-moz-transform:scale(1.3);
-o-transform:scale(1.3);
z-index:1;
}

.main_lft a
{
color: #000000;
}
.main_lft a:hover
{
text-decoration:underline;
}
.main_lft b
{
font-family:Trebuchet MS;
font-size:16px;
color: #FFFFFF;
margin-left:0px;
font-weight:bold;
margin-top:10px;
width:181px;
float: left;
text-shadow:none;
}


.main_lft p
{
font-family:Trebuchet MS;
font-size:14px;
margin-left:12px;
font-weight:bold;
margin-top:0px;
margin-bottom:30px;
width:171px;
float: left;
color: #6f6545;
font-weight:normal;
text-shadow:none;
}

.main_content
{
width:725px;
float: left;
color: #000000;
font-size:13px;
font-family:Trebuchet MS;
font-weight:bold;
margin-left:5px;
margin-top:0px;

}
.main_content img
{
float:left;
}
.main_content p
{
width:680px;
padding:0px 20px 15px 10px;
float:left;
text-align: justify;
font-family:Trebuchet MS;
font-size:14px;
color: #6f6545;
word-spacing: 1px;;
line-height:22px;
font-weight:normal;
background:#f4f4f4;
margin-left:5px;
}
.main_content p img
{
margin:0px 10px 10px 10px;
}
.main_content p br
{
margin-bottom:8px;
}
.main_content font
{ 
float:left;
}
.main_content ul
{
float: left;
list-style-position: outside;
margin-left:45px;
height:auto;
font-family: Trebuchet MS;
width:250px;
margin-bottom:15px;
list-style-type:none;
}
.main_content li
{
margin-bottom:5px;
float:none;
font-family:Trebuchet MS;

font-size:14px;
color:#ff6e00;
font-weight:normal;
}


.main_content p span
{
width:430px;
padding:0px 0px 0px 0px;
float:left;
text-align: justify;
font-family:Trebuchet MS;
font-size:14px;
color: #666666;
word-spacing: normal;
line-height:17px;
}
.main_content h1
{
font-family: Trebuchet MS;
font-size:22px;
color: #ff0101;
float:left;
margin:30px -60px 0px  5px;
width:660px;
padding:15px 0px 12px 10px;
height: auto;
font-weight:normal;
background: url(../images/h1.png) no-repeat;
}
.main_content h2
{
font-family: Trebuchet MS;
font-size:18px;
float:left;
margin:10px 0px 10px 5px;
width:640px;
text-decoration:underline;
color:#ff0101;
font-weight:normal;

}
.main_content h3
{
font-family: Trebuchet MS;
font-size:16px;
float:left;
margin:10px 0px 10px 5px;
width:640px;
text-decoration:underline;
color:#ff0101;
font-weight:normal;

}
.read{
color:#329e1d;
float:right;
margin:-5px 0px 0px 0px;
width:70px;
font-size:16px;

}
.main_content b
{
font-size:14px;
color:#000000;
float:left;
cursor:pointer;
padding:0px;
margin:0px 0px 0px 0px;

}
.img_gallary 
{
width:985px;
float: left;
margin:0px 0px 1px 0px;
background:#ecebeb;
padding-left:15px;
}
.img_gallary  h1
{
font-family: Trebuchet MS;
font-size:24px;
color: #06afef;
float:left;
margin:0px -30px 10px  20px;
width:650px;
height: auto;
}
.img_gallary div
{
float:left;
margin-bottom:13px;
width:323px;
margin-right:0px;
background: none;
opacity:1;
margin-left:0px;
}
.img_gallary div b
{
text-align:center;
float:left;
color: #000000;
font-size:12px;
margin:0px 0px 2px 0px;
width:323px;
font-family:Trebuchet MS;
text-shadow:none;
line-height:12px;
font-weight:normal;
}
.img_gallary div img
{
float: none;
	opacity: 1;
	 z-index:1;
-webkit-transition-duration: 0.8s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.8s; /*Mozilla duration version*/
-o-transition-duration: 0.8s;
width:323px;
height:142px;
vertical-align:middle;


}
.img_gallary img:hover
{

opacity: 1;
z-index:999;
cursor:pointer;
display: block;
}


#footer
{
background: url(../images/footer_back.png) bottom repeat-x #FFFFFF;
width:1000px;
height:40px;
float:left;
text-shadow: 4px 5px 5px rgba(0, 0, 0, 0.25);
-moz-border-radius:0px 0px 12px 12px;
-webkit-border-radius:0px 0px 12px 12px;
}
#footer img
{
float:left;
}
.footer_menu
{
width:580px;
float:left;
margin:0px 0px 0px 70px;
}
.footer_menu ul
{
list-style-type:none;
}
.footer_menu li
{
float:left;
margin:2px 0px 0px 47px;
text-align:center;
padding-top:0px;
font-family: Arial;
font-size:14px;
font-weight:bold;
color: #000000;
-webkit-transition-duration: 0.4s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.4s; /*Mozilla duration version*/
-o-transition-duration: 0.4s;
}
.footer_menu li:hover
{
-webkit-transform:scale(1.5); 
-moz-transform:scale(1.5);
-o-transform:scale(1.5);
z-index:1;
color: #000000;

}
.enquiry_form
{
height:300px;
width:680px;
float: left;
margin:0px 0px 0px 0px;
background: none;
 -moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
background:#ececec;
padding: 10px;
}
.enquiry_form div
{
width:326px;
float: left;
height:auto;
color:#666666;
font-size:14px;
font-family:Trebuchet MS;
margin-top:4px;
font-weight:bold;
margin-right:13px;
position:relative;
display:block;
margin-bottom:5px;
}

.txt_area
{
color:#000000;
font-family:Arial;
font-size:11px;
font-weight:bold;
border:1px solid #82be3e;
height:23px;
width:226px;
float:right;
margin:0px;
box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.15);
box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.15);
-moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 3px 3px 3px;
border-radius:4px 4px 4px 4px;

}
.txt_box
{
color:#000000;
font-family:Arial;
font-size:11px;
font-weight:bold;
height:68px;
width:226px;
float:right;
border:1px solid #82be3e;
margin:0px;
background-repeat:no-repeat;
 box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.15);
 -moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 3px 3px 3px;
border-radius:4px 4px 4px 4px;
}
.txt_box:hover
{
background:#fdfcfb;
border:1px solid #aaa7a7;
}
.txt_box:active
{
background:#fdfcfb;
border:1px solid #d16118;
}
.txt_area:hover
{
background:#fdfcfb;
border:1px solid #aaa7a7;
}
.txt_area:active
{
background:#fdfcfb;
border:1px solid #d16118;
}
.button
{
background:#82be3e;
height:30px;
width:100px;
border:none;
cursor:pointer;
 box-shadow: 0 1px 2px 2px rgba(0, 0, 0, 0.15);
 -moz-border-radius:15px;
-webkit-border-radius:15px ;
border-radius:15px ;
color:#FFFFFF;
font-family:Trebuchet MS;
 border:2px solid #dbc400;
  box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.25);
}
.button:hover
{
box-shadow:none;
 color:#FFFFFF;
 border:2px ridge #bdbcbc;
}
.button1
{
background:#82be3e;
height:30px;
width:80px;
border:none;
 box-shadow: 0 1px 2px 2px rgba(0, 0, 0, 0.15);
cursor:pointer;
border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px ;
color:#FFFFFF;
font-family:Trebuchet MS;
 border:2px solid #dbc400;
   box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.25);
}
.button1:hover
{
box-shadow:none;
color:#FFFFFF;
 border:2px ridge #bdbcbc;
}
.select
{
border:1px solid #82be3e;
height:23px;
width:226px;
float:right;
color:#000000;
font-family:Arial;
font-size:11px;
font-weight:bold;
 box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.15);
 box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.15);
 -moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 3px 3px 3px;
border-radius:4px 4px 4px 4px;
}
.select:hover
{
background:#fdfcfb;
border:1px solid #aaa7a7;

}
.select:active
{
background:#fdfcfb;
border:1px solid #d16118;
}
.contact
{
height: auto;
width:940px;
float: left;
margin:0px 0px 0px 0px;
font-family:"Trebuchet MS";
padding:0px;
font-size:13px;
padding-left:30px;
padding-bottom:50px;
}
.contact b
{
width:410px;
float:left;
}
.contact h1
{
font-family: Trebuchet MS;
font-size:22px;
color: #ff0101;
float:left;
margin:0px 0px 0px  0px;
width:940px;
padding:5px 0px 0px 0px;
height: auto;
font-weight:normal;
background: none;
text-align:center;
}
#contactb
{
width:940px;
color:#000000;
text-align:center;
float:left;
padding-bottom:10px;
font-weight:bold;
color: #666666;
font-family: Trebuchet MS;
font-size:14px;
text-shadow:none;
}
.contact h2
{
font-family: Trebuchet MS;
font-size:24px;
color: #82be3e;
float: left;
margin:0px 0px 0px  0px;
width: 940px;
padding:0px 0px 2px 0px;
height: auto;
font-weight:normal;
background: none;
text-align:center;

}
.contact font
{
font-family: Trebuchet MS;
color: #FF0000;
}
.contact p
{
color: #666666;
font-family: Trebuchet MS;
float: left;
font-size:14px;
margin:0px 0px 0px 0px;
width:430px;
font-weight:bold;
}
.slider
{
width:1000px;
height:330px;
float:left;
background-attachment:scroll;
margin-top:-1px;
}
.clear {
	clear:both
}

#gallery {
	position:relative;
	height:330px;
	float:left;
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
		opacity: 2.4;
		float:left;
		width:1000px;
 		height:330px;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
		z-index:600; 
		color:#ffffff; 
		height:65px; 
		width:1000px; 
		position:absolute;
		bottom:0;
		font-size:14px;
		font-family: "Trebuchet MS";
		}

	#gallery .caption .content {
		margin:3px;
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#1DCCEF;
		font-size:22px;
		opacity: 1.4;
	}
	